SAMMLUNG VON WIDGETS Deepin

Widget Igatjens. Erstellt von Isaias Gätjens (Zwitschern)

Conky basierte Widgets

Viele von uns wie Widgets auf dem unteren Rand des Desktops haben. Zu diesem Zweck haben wir ein deb mit einer breiten Auswahl von Widgets aller Art Paket erstellt. Diese Widgets werden ausgewählt und aus dem „Conky Manager“ Programm konfiguriert ist, in dem gleichen Paket enthalten.

INSTALLATION

Downloaden und installieren Sie das Paket-Repository Deepines führt dann den Befehl update && sudo apt sudo apt-install-Widgets conkys . Es behandelt bereits alle Pakete hinzufügen, die für einen ordnungsgemäßen Betrieb (conky-Manager, Conky, Sensoren, etc.).

Sobald das Paket installiert ist, und können wir die meisten integrierten Widgets verwenden. Allerdings gibt es bestimmte Widgets, die Sie ein wenig zusätzliche Änderungen müssen ordnungsgemäß funktionieren. Die unten im Detail erläutert wird.

BETRIEB

Conky-Manager-Programm listet alle verfügbaren Widgets. Wir können zwischen ihnen bewegen und wählen Sie diejenigen, die Sie, mit Symbolen auf der oberen linken Seite wollen [Siehe Abbildung 1]Oder einfach Bewegen der Maus und Markierung auf den Platz, um sie auszuwählen. Sie können alle diejenigen, die die einzigartige wollen ändern, aber sie können sich überlappen. Allerdings können Sie die Widgets in der gesamten Desktop, wie Sie wollen verlagern.

Bild 1. Conky-Manager-Schnittstelle


Die / Widgets bleibt aktiv, bis Sie in der Nähe Sitzung oder die Box Aktivierung deaktivieren. Um dauerhaft zu sein müssen Sie die Option aktivieren zu booten conky anzumelden, wie unten in der Abbildung dargestellt.

Abbildung 2. Aktivieren Conky beim Start

Mit Conky-Manager können Sie sowohl die Position ändern und die Hintergrundfarbe von Widgets. Die Größe kann auch modifiziert werden, aber es kann Widget Elemente passen nicht richtig aus den Einstellungen Taste. Viele von ihnen sind Sammlungen von conkys (Widgets) so ausgelegt, dass sie besser passen optisch einander. Diejenigen, die gehören zu der gleichen Sammlung von Widgets haben den gleichen Namen zwischen dem 3. und 4. Schrägstrich „/“. Als ein Beispiel dieses conky „~ / .conky / Original/ Stylish + To-do-Liste /config / cpu „, wo all diese Widgets Stilvolle + To-do-Liste in dieser Position sind sie aus der gleichen Kollektion.

JUSTIERUNGEN WIDGETS

  • Widgets, das Beispieldatennetzwerk: In den meisten Maschinen, Widgets grafische Darstellungen des Netzwerkverkehrs zeigt, sollte ordnungsgemäß ausgeführt.
    Wenn es nicht der Fall ist, um es zu beheben, müssen Sie den Netzwerknamen ersetzen, die durch in Conky Manager (wlp3s0) Ihrer Maschine Standard kommt. Dazu müssen wir den Namen Ihres Netzwerks mit dem folgenden Befehl an das Terminal aussehen: nmcli Verbindung anzeigen. Sie werden die Namen in der „Device“ Spalte erhalten. Lassen Sie uns Einstellungen Conky ManagerNetwork / Schnittstellen Substituieren „wlp3s0“ durch den Netzwerknamen, die uns gab den Befehl zurück.
  • Do-Liste Widget (oder Anmerkungen).Zum Erstellen von Notizen mit dem „~ / .conky / Original / Stylish + To-do-Liste / Config‚Widget Sie eine Datei notas.txt (ohne Großbuchstaben) genannt erstellen haben in Ihrem Ordner / home /. Um Ihre Notizen zu aktualisieren schreiben Sie auf diese Datei und wenn Sie es im Widget aktualisiert halten.
  • Musik-Widget (~ / .Conky / Original / Paneles_en_cajas / Config / mediaplayer_rc) Daten sind die Songs, die gespielt werden, aber nur mit Clementine Musik-Player. Daher dieses Widget zu verwenden, müssen Sie den Player installieren mit sudo apt installieren Clementine
Widget Paneles_en_cajas
 

22
Was denken Sie?

bitte eingeben Kommentar
11 Kommentar-Threads
11 Responses Gewinde
1 Anhänger
 
Kommentar mit mehr Reaktionen
Sehr empfehlenswert Gewinde
13 Autoren Kommentare
julio chalcojesusalbertomariaFabio BarbosaIsaías Gätjens Mluisrosales0130 Die Autoren der jüngsten Kommentare
zeichnen
NEUESTE älteste beliebtesten
Bericht des
Car
Autor

Herzlichen Glückwunsch !!!! hervorragende Arbeit, die Zeit, die Sie verbringen und Isaías Gätjens MIsa Gätjens M bei dieser Aufgabe; eine Umarmung.

f12019
Mitglied

Sehr guter Freund Dank für diese

Akiba Illusion
Autor

+1000000000000000000000000000

Nits
Mitglied

Expectacular! Dank Jorge für dieses laburito!

Juan Martín Runge
Mitglied

Hallo! Ich wollte es auf 15.9.2 installieren und erhalte ich die folgende:

[email protected]:~$ sudo apt install conkys-widgets
Paketlisten werden gelesen ... Fertig
Abhängigkeitsbaum
Lesen state information ... Fertig
Sie konnten nicht ein paar zusätzliche Pakete installieren. Dies kann bedeuten, dass
Er verlangte eine unmögliche Situation oder wenn Sie die Verteilung verwenden
Verteilung, einige erforderliche Pakete noch nicht erstellt wurde oder
Sie haben von „Incoming“ genommen.
Die folgenden Informationen können helfen, die Situation zu lösen:

Die folgenden Pakete haben nicht erfüllte Abhängigkeiten:
conkys-Widgets: Hängt ab: conky-Manager, aber es ist nicht installierbar
E: Wir waren nicht in der Lage Probleme zu beheben, haben Sie kaputte Pakete statt.

Ich habe etwas falsch mit meinen Quellen oder sein kann, ist es nicht für diese Version?

Thanks!

Isaías Gätjens M
Editor

Hallo, es ist auch wichtig, Repositories zu aktualisieren gerade vor der Installation

update && sudo apt sudo apt-install-Widgets conkys

Und wie George schon sagt, fehlt die Beta-Version von Deepin Abhängigkeiten.

Juan Martín Runge
Mitglied

Vielen Dank für beide. Wenn der Tropfen keine Ahnung hatte, war es Beta, snif. Ich kann ohne Neuinstallation etwas in den Stall gehen?

Viele Grüße!

Eli
Editor

interessant Jorge KenobiJorge KenobiSehr gut erklärt.

ariel campos
Mitglied

Hallo! Installieren Sie in Deepin 15.10 und einige können sie Folien, andere nicht gelten fehlen und schließen Sie andere Symbole. Wie Sie können repariert werden? dank

luisrosales0130
Mitglied

Guten Tag in Deepin 15.10 findet keine Anwendung Folien und Widgets Hoffnung können bald gelöst werden verschwinden dank sind Cheveres

Isaías Gätjens M
Editor

Hallo, wie Jorge in der Antwort auf die vorherige Überprüfung angezeigt, mit dem Ändern der Fenstermanager Deepin 15.10, viele Konfigurationen veraltet sind, haben wir ein Update bereit, das diese Probleme löst und in der neuen kompatiblen deepines Repository verfügbar sein mit dem neuen Deepin 15.10, die in den kommenden Tagen veröffentlicht werden.

Fabio Barbosa
Mitglied

possivel é na Widgets wird Gewebe bewegen. oder mostraram Stimmen hier na Primeira Imagem muito ficou keine meu porém oben pouoquinho acima e onde um Barra Deepin oben FICA FICA tun na etwas über die Zeit oder Widgets.

Isaías Gätjens M
Editor

Oi! Eu não português entendo, mit estou Google oder tradutor.

Você pode bewegt, oder gerenciador Conky ermöglicht você mova jedes Widget so Independente.

Vou com um versuchen Video zu zeigen.

Isaías Gätjens M
Editor

Carregar oder Video hier não deu certo, um passo Link então eu.

https://photos.app.goo.gl/oZqzSaqSpzPyhpw89

jesusalbertomaria
Mitglied

installieren indem Sie die Schritte und selbst dann bekomme ich auch die Managger conky

Isaías Gätjens M
Editor

Hallo, bitte die Fehlermeldung und Details angezeigt werden, die Daten zur Verfügung gestellt sind unzureichend, um zu bestimmen, was das Problem ist.

jesusalbertomaria
Mitglied

Ich kann Ihnen nicht den Fehler zeigen, dass er normalerweise installiert ist, aber wenn im persönlichen Ordner suchen und auch versteckte Dateien nicht angezeigt werden, dh ich die Schritte gefolgt, aber beim Starten mir nichts erscheint.

Isaías Gätjens M
Editor

OK, ich werde versuchen zu erraten, nicht einfacher ist, ... zum Beispiel würde ich Ansicht den Inhalt des persönlichen Ordner oder Screenshots des Installationsprozesses gedient haben Sie getan haben, all das sind Details mit nützlichen Informationen.

Führen Sie die folgenden Befehle einen nach dem anderen, vorsichtig nicht zu überspringen und die Ergebnisse zeigen, bitte.

-a lsb_release

/etc/apt/{sources.list,trusted.gpg}.d/ && sudo ls -la Debconf-show deepines-Repository

mv ~ / ~ .conky / .conky _ $ (Datum +% Y-% m-% d% H% M% S)

Sudo apt Säuberung conkys-Widgets

update && sudo apt -f sudo apt installieren

update && sudo apt sudo apt installieren conky-all

update && sudo apt sudo apt-install-Widgets conkys

julio chalco
Mitglied

Befehl nicht funktioniert